.footer {
    background-color: $color-gray-dark-3;
    padding: 10rem 0;
    color: $color-gray-light-1;
    font-size: 1.4rem;

    @include respond( tab-port ) {
        padding: 8rem 0;
    }

    @include respond( tab-port ) {
        font-size: 1.3rem;
    }

    &__logo-box {
        text-align: center;
        margin-bottom: 8rem;

        @include respond( tab-port ) {
            margin-bottom: 6rem;
        }
    }

    &__logo {
        width: 15rem;
        height: auto;
    }

    &__navigation {
        border-top: 1px solid $color-gray-light-2;
        padding-top: 2rem;
        display: inline-block;

        @include respond( tab-port ) {
            width: 100%;
            text-align: center;
        }
    }

    &__list {
        margin: 0 auto;
        list-style: none;
    }

    &__item {
        display: inline-block;

        &:not(:last-child) {
            margin-right: 1.5rem;
        }

    }

    &__link {
        &:link,
        &:visited {
            color: $color-gray-light-1;
            background-color: $color-gray-dark-3;
            text-decoration: none;
            text-transform: uppercase;
            display: inline-block;
            transition: all .2s;
        }

        &:hover,
        &:active {
            color: $color-primary;
            transform: rotate( 5deg ) scale(1.3);
            box-shadow: 0 1rem 2rem rgba( $color-black, .4);
        }

    }

    &__copyright {
        border-top: 1px solid $color-gray-light-2;
        padding-top: 2rem;
        width: 80%;
        float: right;

        @include respond( tab-port ) {
            width: 100%;
            float: none;
        }
    }
}
